# Generated by Django 4.2.6 on 2023-10-27 08:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('planning', '0006_remove_fabrication_formule_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordrefabrication',
            name='numero_lot',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='numero_of',
            field=models.BigIntegerField(null=True, unique=True),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='temps_fabrication',
            field=models.DecimalField(decimal_places=1, max_digits=4, null=True),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='temps_pesee',
            field=models.DecimalField(decimal_places=1, max_digits=4, null=True),
        ),
    ]
